[Snort-users] Re: Snort-users digest, Vol 1 #3994 - 10 msgs

ultan lankford u_lankford at ...131...
Tue Feb 24 06:54:04 EST 2004


 7
Date: Mon, 23 Feb 2004 14:43:03 -0800 (PST)
From: ultan lankford <u_lankford at ...131...>
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] snortsam problem

--0-198487533-1077576183=:1628
Content-Type: text/plain; charset=us-ascii

hows it going
 
i am after installing snort 2.1 on redhat 9 and im
trying to install 
snortsam but i keep getting an error which goes
something like this 
"fwsam not a recognised output plugin - fatal error"
so what can i do try make snortsam recognised
i ran the output plugins twice but to no avail!
 
is it a kernal problem
the snortsam docs arent best in places


---------------------------------
Do you Yahoo!?
Yahoo! Mail SpamGuard - Read only the mail you want.
--0-198487533-1077576183=:1628
Content-Type: text/html; charset=us-ascii

<DIV>hows it going</DIV>
<DIV> </DIV>
<DIV>i am after installing snort 2.1 on redhat 9
and im trying to 
install snortsam but i keep getting an error which
goes something like 
this "fwsam not a recognised output plugin
- fatal error"</DIV>
<DIV>so what can i do try make snortsam
recognised</DIV>
<DIV>i ran the output plugins twice but to no
avail!</DIV>
<DIV> </DIV>
<DIV>is it a kernal problem</DIV>
<DIV>the snortsam docs arent best in
places</DIV><p><hr SIZE=1>
Do you Yahoo!?<br>
<a 
href="http://us.rd.yahoo.com/mailtag_us/*http://antispam.yahoo.com/tools?tool=1">Yahoo!

Mail SpamGuard</a> - Read only the mail you want.</a>
--0-198487533-1077576183=:1628--


--__--__--

Message: 8
Subject: Re: [Snort-users] snortsam problem
From: Frank Knobbe <frank at ...9761...>
To: ultan lankford <u_lankford at ...131...>
Cc: snort-users at lists.sourceforge.net
Date: Mon, 23 Feb 2004 17:15:22 -0600


--=-f8ChZ1UeYVAG1dMzIoUO
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

On Mon, 2004-02-23 at 16:43, ultan lankford wrote:
> i am after installing snort 2.1 on redhat 9 and im
trying to install
> snortsam but i keep getting an error which goes
something like this
> "fwsam not a recognised output plugin - fatal error"
> so what can i do try make snortsam recognised
> i ran the output plugins twice but to no avail!

Did you PATCH snort in order to add the Snortsam
plugin? If not, you
need to do so.

> is it a kernal problem
> the snortsam docs arent best in places

http://www.snortsam.net/files/snortsam-v2_multi-threaded/INSTALL

Just note that I do not support the "latest" version
of Snort yet. I
prefer to stick with stable versions. But the patch
should still apply.

If all fails, I do have Linux binaries on the Snortsam
web site. ;)

Regards,
Frank

i patched again and again but the outcome is the same
the patch seems to work as i get meassage that says
plugins already implimented.
tried too to do it manually but same old problem
im using snort 2.1.0 so the version seems ok might
reinstall snort again and see what becomes of it


do those linux binaries include the plugins that is
needed (like an all in one package)

this is driving me crazy! i have to get this working
or try and use another blocking tool

is there anything at all i could do to make it work,
its probably something really stupid and small im
missing here

cheers in advance

__________________________________
Do you Yahoo!?
Yahoo! Mail SpamGuard - Read only the mail you want.
http://antispam.yahoo.com/tools




More information about the Snort-users mailing list